/*topo_logo*/
.min
{
	max-width: 85%;
	margin: 0 7.5%!important;
}
.container .topo
{
	position: relative;
}
.moduletable_logo
{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 220px;
	z-index: 990;
}
.moduletable_logo img
{
	width: 85%;
}
.moduletable_menu ul li.item-101
{
	display: none;
}
.moduletable_menu
{
	width: 50%;
	float: left;
	height: 54px;
	background-color: #0A5D56;
	display: flex;
	align-items: center;
}
.moduletable_menu ul
{
	float: left;
	background-color: #008779;
	width: 100%;
	box-sizing: border-box;
	padding: 0 0 0 40px;
}
.moduletable_menu ul li
{
	float: left;
}
.moduletable_menu ul li a:after
{
	content: ' | ';
	color: #FFF;
	float: right;
	margin: 0 0 0 5px;
}
.moduletable_menu ul li:nth-child(2) a:before
{
	content: ' | ';
	color: #FFF;
	float: left;
	margin: 0 5px 0 0;
}
.moduletable_menu ul li a
{
	color: #FFF;
	font-size: 18px;
	line-height: 35px;
	font-family: 'Calibri', Arial;
	padding: 0 5px;
}
.moduletable_menu.contact .newsflash_menu.contact
{
	width: 100%;
	float: left;
	background-color: #008779;
	height: 35px;
}
.moduletable_menu.contact .newsflash_menu.contact table
{
	float: right;
}
.moduletable_menu.contact .newsflash_menu.contact table tr td
{
	color: #FFF;
	font-size: 18px;
	font-family: 'Calibri', Arial;
	float: left;
	margin: 0 20px;
	line-height: 35px;
}
.moduletable_menu.contact .newsflash_menu.contact table tr td a:focus
{
    outline: none;
}
.moduletable_menu.contact .newsflash_menu.contact table tr td img
{
	margin: 0 5px;
	max-width: 25px;
}
.moduletable_menu.contact .newsflash_menu.contact table tr td:last-child img
{
	max-width: 40px;
}
.moduletable_menu.contact .newsflash_menu.contact table tr td strong
{
	font-weight: normal;
	font-size: 15px;
}
.moduletable_slide
{
	width: 100%;
	float: left;
	z-index: 882;
}
.moduletable_cont
{
	width: 100%;
	float: left;
	background: url(../images/fundos/back_services.jpg) repeat-x left top;
	margin: 35px 0 0;
	display: flex;
	flex-direction: column;
}
.blog_intern h1,
.moduletable_cont h3
{
	font-size: 24px;
	line-height: 45px;
	color: #FFF;
	margin: 8px 0;
	font-family: 'Myriad Pro', Arial;
	font-weight: normal;
	background: url(../images/fundos/back_title.png) no-repeat -147% center;
	box-sizing: border-box;
	padding: 0 7.5%;
	text-indent: 40px;
}
.moduletable_cont .nspMain
{
	max-width: 85%;
	margin: 0 7.5%;
}
.moduletable_cont .nspMain .nspArts
{
	padding: 0;
}
.moduletable_cont .nspMain .nspArts .nspArt
{
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	padding: 12px !important;
	position: relative;
}
.blog_intern.services .items-row .item h2,
.blog_intern.course .items-row .item h2,
.moduletable_cont .nspMain .nspArts .nspArt h4
{
	position: absolute;
	top: 25%;
	left: 50%;
	color: #FFF;
	transform: translate(-50%, 0);
	text-align: center;
	z-index: 99;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0!important;
	font-family: 'Calibri', Arial;
}
.moduletable_cont.service .nspMain .nspArts .nspArt h4
{
    color: #696969;
    background: #fff;
    line-height: 30px;
}
.moduletable_cont .nspMain .nspArts .nspArt span
{
	margin: 0!important;
}
.moduletable_cont .nspMain .nspArts .nspArt img
{
	width: 100%!important;
	height: auto!important;
}
.blog_intern.services .items-row .item a,
.blog_intern.course .items-row .item a,
.moduletable_cont .nspMain .nspArts .nspArt a
{
	height: 44px;
	font-family: 'Calibri', Arial;
	font-size: 22px;
	text-align: center;
	color: #FFF;
	background: #118C7E!important;
	line-height: 44px;
	margin: 15px 0 0;
}
.moduletable_cont .nspMain .nspArts .nspArt a:hover
{
	text-decoration: none;
}
.moduletable_cont.course
{
	margin: 70px 0 0;
}
.blog_intern.course .items-row .item h2,
.moduletable_cont.course .nspMain .nspArts .nspArt h4
{
	text-align: center;
    text-indent: 0;
    top: 35%;
    font-size: 25px;
    text-transform: inherit;
    background: #fff;
    line-height: 30px;
    color: #696969;
}
.blog_intern.course .items-row .item ul,
.moduletable_cont.course .nspMain .nspArts .nspArt ul
{
	position: absolute;
	top: 45%;
}
.blog_intern.course .items-row .item ul li,
.moduletable_cont.course .nspMain .nspArts .nspArt ul li
{
	color: #fff;
	text-indent: 30px;
	font-size: 15px;
	line-height: 20px;
}
.moduletable_cont.client .custom_cont.client
{
	max-width: 85%;
	margin: 0 7.5%;
	font-size: 47px;
	line-height: 60px;
	font-family: 'Calibri', Arial;
	padding: 50px 0;
}
.moduletable_logo_cli
{
	float: left;
	width: 100%;
}
.moduletable_logo_cli ul
{
	width: 100%;
	max-width: 100%;
	float: left;
	margin: 0!important;
}
.moduletable_logo_cli ul li
{
	width: 10%;
	margin: 15px 1% !important;
	float: left;
	border: 2px solid #ddd;
	min-height: 95px;
}
.link
{
	float: right;
	background-color: #118C7E;
	margin: 60px 0 0;
}
.link a
{
	color: #FFF;
	padding: 0 84px;
	line-height: 35px;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Calibri', Arial;
}
.moduletable_banner
{
	width: 100%;
	float: left;
}
.moduletable_cont.informes
{
	position: relative;
}
.moduletable_cont.informes:before
{
	content: '';
	height: 200px;
	width: 100%;
	float: left;
	background-color: #118C7E;
	position: absolute;
	top: 24%;
}
.moduletable_cont.informes .nspMain
{
	margin-top: 82px!important;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt
{
	font-size: 15px;
	color: #656565;
	display: block;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt:after
{
	content: '';
	width: 30px;
	height: 200px;
	position: absolute;
	right: 5%;
	top: 0;
	background-color: #FFF;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt:last-child:after
{
	width: 0;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt p:first-child,
.moduletable_cont.informes .nspMain .nspArts .nspArt p:nth-child(2)
{
	margin: 0 0 30px!important;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt h4
{
	position: inherit;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt img
{
	width: 80%!important;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt strong
{
	font-size: 15px;
	font-family: 'Myriad Pro', Arial;
}
.moduletable_cont.informes .nspMain .nspArts .nspArt a
{
	width: 100px;
	font-size: 15px;
	height: 28px;
	line-height: 28px;
	float: right;
}
.conteudo2
{
	background: url(../images/fundos/back_insta.png);
	margin-top: 60px!important;
}
.moduletable_insta.title ul li:nth-child(2),
.moduletable_insta.title ul li:last-child
{
	display: none;
}
.moduletable_insta.title ul li
{
	text-align: center;
	font-size: 36px;
	font-family: "Myriad pro", Arial;
	color: #34CC67;
	line-height: 200px;
}
.moduletable_insta.title ul li img
{
	margin: 0 25px 0 0;
}
.moduletable_instagran
{
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 10px;
}
.moduletable_instagran iframe
{
	height: 320px;
}
.moduletable_insta.redes
{
	width: 100%;
	float: left;
}
.moduletable_insta.redes ul li:last-child,
.moduletable_insta.redes ul li:first-child
{
	display: none;
}
.moduletable_insta.redes ul li
{
	line-height: 200px;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 0.5px;
}
.moduletable_insta.redes ul li img
{
	border: 1px solid #FFF;
	border-radius: 50%;
	background: #FFF;
	margin: 0 5px;
}
.moduletable_insta.redes ul li img:first-child
{
	margin-left: 15px;
}
.footer
{
	float: left;
	margin-top: 60px!important;
	position: relative;
	background-color: #F0F2F1;
	padding: 0 0 10px;
}
.moduletable_location
{
	width: 100%;
	float: left;
}
.moduletable_location ul
{
	padding: 130px 0 100px;
}
.moduletable_location ul li
{
	display: none;
	font-size: 18px;
	font-family: 'Myriad Pro', Calibri, Arial;
}
.moduletable_location ul li:last-child
{
	display: block;
	text-align: center;
}
.moduletable_location ul li img
{
	margin-right: 10px;
}
.moduletable_copyright
{
	width: 100%;
	float: left;
	background: url(../images/fundos/back_copyright.png);
	border-bottom: 10px solid #fff;
}
.moduletable_copyright ul
{
	width: 100%;
	display: flex;
}
.moduletable_copyright ul li
{
	flex: 1;
	display: flex;
	align-items: center;
	font-size: 18px;
}
.moduletable_copyright ul li:nth-child(2)
{
	justify-content: center;
}
.moduletable_copyright ul li:last-child
{
	justify-content: flex-end;
}
/*Internas*/
.blog_intern
{
	width: 100%;
	float: left;
	margin: 150px 0 0;
	background: url(../images/fundos/back_services.jpg) repeat-x left top;
}
.blog_intern.course .items-row .item
{
	position: relative;
	margin-top: 50px!important;
	margin-bottom: 50px!important;
}
.blog_intern.course .items-row .item h2
{
	margin: 0;
	width: 100%;
}
.blog_intern.services .items-row .item a,
.blog_intern.course .items-row .item a
{
	width: 100%;
	text-shadow: none;
	padding: 0;
}
.blog_intern.course .items-row .item a span
{
	display: none;
}
.item-page_intern
{
	margin-top: 150px!important;
	margin-bottom: 50px!important;
	float: left;
}
.item-page_intern .page-header
{
	display: none;
}
.item-page_intern strong
{
	width: 100%;
	float: left;
	font-size: 27px;
	line-height: 50px;
	background-color: #008779;
	color: #FFF;
	font-weight: normal;
	text-indent: 20px;
}
.item-page_intern table
{
	width: 100%;
	float: left;
}
.item-page_intern table tbody tr
{
	width: 100%;
	float: left;
	border-bottom: 1px dashed #ccc;
	margin: 30px 0 10px;
}
.item-page_intern table tbody tr td
{
	font-size: 18px;
	line-height: 40px;
	width: 100%;
	float: left;
}
.item-page_intern table tbody tr:last-child td
{
	background-color: #008779;
	text-align: center;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
	cursor: pointer;
	border-radius: 3px;
}
.item-page_intern table tbody tr td strong
{
	background: none;
	color: #0E72B0;
	text-indent: 0;
	font-size: 22px;
	line-height: 40px;
}
.item-page_intern table tbody tr td ul
{
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding: 0 0 0 40px;
}
.item-page_intern table tbody tr td ul li
{
	list-style: disc;
	line-height: 30px;
}
.item-page_intern table tbody tr td ol
{
	margin: 0;
	box-sizing: border-box;
	padding: 0 0 0 40px;
}
.item-page_intern table tbody tr td ol li
{
	width: 100%;
	float: left;
	line-height: 44px;
}
.item-page_intern table tbody tr td ol li strong
{
	float: left;
	width: auto;
	margin-right: 10px;
}
.item-page_intern.services
{
	width: 100%;
	float: left;
	margin-bottom: 10px !important;
}
.item-page_intern.course .page-header,
.item-page_intern.services .page-header
{
	display: block;
}
.item-page_intern.course .page-header h2,
.item-page_intern.services .page-header h2
{
	display: none;
}
.item-page_intern.course .page-header h1,
.item-page_intern.services .page-header h1
{
	font-size: 24px;
	line-height: 45px;
	color: #FFF;
	margin: 8px 0;
	font-family: 'Myriad Pro', Arial;
	font-weight: normal;
	background: url(../images/fundos/back_title.png) no-repeat left center;
	box-sizing: border-box;
	padding: 0 1.5%;
	width: 100%;
}
.item-page_intern.services table tbody tr
{
	border: 0;
}
.item-page_intern.informes table tbody tr:first-child td,
.item-page_intern.company table tbody tr:first-child td
{
	text-align: center;
}
.item-page_intern.informes table tbody tr td
{
	background: none;
	color: #333;
	text-align: justify;
	text-transform: initial;
	line-height: 32px;
}
.item-page_intern.services table tbody tr
{
	background-color: #008779;
	padding: 0 0 200px;
}
.item-page_intern.services table tbody tr td:first-child
{
	width: 40%;
	padding: 0;
}
.item-page_intern.services table tbody tr td
{
	width: 60%;
	float: left;
	box-sizing: border-box;
	padding: 0 5% 0;
	text-align: justify;
	text-transform: initial;
	line-height: 26px;
	cursor: initial;
}
.item-page_intern.services table tbody tr td strong
{
	text-align: center;
	line-height: 120px;
	color: #fff;
	font-size: 24px;
}
.site.internal .footer
{
	margin-top: 0!important;
}
.blog_intern.services .items-row
{
	padding: 50px 0;
}
.blog_intern.services .items-row .item
{
	position: relative;
}
.blog_intern.services .items-row .item img
{
	height: auto!important;
}
.blog_intern.services .items-row .item h2 a
{
	transition: 0.5s;
}
.blog_intern.services .items-row .item h2
{
	width: 100%;
	background: #fff;
}
.blog_intern.services .items-row .item h2 a
{
	background: none!important;
	color: #696969;
}
.blog_intern.services .items-row .item a span
{
	display: none;
}
.blog_intern.client
{
	padding: 0 0 50px;
}
.blog_intern.client .items-row
{
	padding: 25px 0;
	border-bottom: 1px dashed #ccc;
	display: flex;
}
.blog_intern.informes .items-row
{
	padding: 50px 0 20px;
}
.blog_intern.informes .items-row .item
{
	font-size: 15px;
	color: #656565;
}
.blog_intern.informes .items-row .item strong
{
	font-size: 15px;
	font-family: 'Myriad Pro', Arial;
	line-height: 40px;
}
.blog_intern.informes .items-row .item a
{
	width: 100px;
	font-size: 15px;
	height: 28px;
	line-height: 28px;
	float: right;
	background: #118C7E !important;
	border: 0;
	text-shadow: none;
	color: #FFF;
	margin: 25px 0 0;
}
.blog_intern.informes .items-row .item a span
{
	display: none;
}
.item-page_intern.company table tbody tr
{
	border: 0;
}
.item-page_intern.company table tbody tr td
{
	background: none!important;
	color: #333;
	text-align: justify;
	text-transform: initial;
	line-height: 32px;
}
.blog_intern .pagination
{
	margin-top: 20px!important;
	margin-bottom: 20px!important;
}
.blog_intern .pagination ul.pagination-list li a
{
	color: #999;
}
/*Outros*/
.item-page_intern.course
{
	width: 100%;
	float: left;
}
.item-page_intern.course.min table tbody tr
{
	border: 0;
	margin: 0;
}
.item-page_intern.course table tbody tr:first-child
{
	margin: 30px 0 0;
}
.item-page_intern.course table tbody tr td
{
	width: 60%;
	float: left;
	padding: 0;
	background: none;
	line-height: 35px;
	position: relative;
}
.item-page_intern.course table tbody tr td:first-child
{
	width: 40%;
	background: #118C7E;
	color: #FFF;
	padding: 15px;
	box-sizing: border-box;
}
.item-page_intern.course table tbody tr td:first-child ul
{
	position: absolute;
	top: 25px;
	right: 2%;
	width: auto;
	padding: 0;
}
.item-page_intern.course table tbody tr td:first-child ul li:first-child strong
{
	text-decoration: line-through;
}
.item-page_intern.course table tbody tr td:first-child ul li strong
{
	width: auto;
	float: none;
	color: #FFFF00;
}
.item-page_intern.course table tbody tr td ul li
{
	list-style: none;
	text-align: center;
}
.item-page_intern.course table tbody tr td:last-child
{
	text-align: center;
}
.item-page_intern.course table tbody tr td:last-child ul
{
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	padding: 0 10px;
	color: #FFF;
}
.item-page_intern.course table tbody tr td:last-child ul li
{
	text-align: initial;
	line-height: 25px;
}
.item-page_intern.course table tbody tr td:last-child ul li strong
{
	color: #FFF;
	text-transform: uppercase;
	font-size: 30px;
}
.item-page_intern.course table tbody tr:last-child td
{
	background: none;
	padding: 0;
	color: #333;
	text-transform: initial;
	text-align: initial;
	line-height: 25px;
}
.item-page_intern.course table tbody tr:last-child td strong
{
	text-align: initial;
	background-color: #118C7E;
	color: #FFF;
	text-transform: initial;
	box-sizing: border-box;
	padding: 0 15px;
	font-size: 18px;
}
.item-page_intern.course h4
{
	float: left;
	margin: 100px 0 25px;
	color: #33CB65;
	font-size: 19px;
	font-weight: normal;
}
.item-page_intern.course table.buy
{
	border-bottom: 40px solid #65BC50;
}
.item-page_intern.course table.buy tbody
{
	display: flex;
	padding: 0 0 40px;
}
.item-page_intern.course table.buy tr,
.item-page_intern.course table.buy tr td
{
	background: none!important;
	color: #333!important;
	padding: 0!important;
	margin: 0!important;
}
.item-page_intern.course table.buy tr td
{
	width: 100%!important;
	line-height: 40px!important
}
.item-page_intern.course table.buy tr td strong
{
	background: #65BC50;
	color: #FFF;
	text-indent: 0;
	font-size: 19px;
}
.item-page_intern.course  table.buy tbody tr:last-child td strong
{
	background: #65BC50!important;
	color: #65BC50;
}
.item-page_intern.course table.buy tr:last-child td a
{
	background: #E50B13!important;
	padding: 5px 10px;
	border-radius: 5px;

}
.item-page_intern.course  table.buy tbody tr td p.badge-warning
{
	color: #FFF;
}
.item-page_intern.course  table.buy tbody tr td p.badge-success
{
	color: #FFF;
	background: url(../images/icones/correct.png) no-repeat 10% 80% #468847;
	background-size: 15px;
}
.item-page_intern.course .payment
{
	background: url(../images/fundos/payment_form.jpg) no-repeat center center;
	padding: 150px 0;
	width: 100%;
	float: left;
}
.item-page_intern.informes.min table tbody tr td a
{
    color: #6495ED;    
}
.moduletable_botaogotop {
    width: 0px;
    position: fixed;
    bottom: 10%;
    right: -100%;
    z-index: 9999;
    transition: 0.9s;
    overflow: hidden;
    white-space: nowrap;
    background: #000000;
    border-radius: 5px;
}
.moduletable_botaogotop.botao-fixo
{
    transition: 0.9s;
    width: 100px;
    right: 30px;
}
.moduletable_botaogotop strong
{
    width: 100%;
    float: left;
    background: #000;
    color: #fff;
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    text-transform: uppercase;
    cursor:pointer;
}
.moduletable_botaogotop strong:hover
{
    background: #C20E0E;
}
.blog_contact
{
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 0 7.5%;
	margin: 150px 0 0;
}
.blog_contact h1
{
	font-size: 24px;
	line-height: 45px;
	color: #FFF;
	margin: 8px 0;
	font-family: 'Myriad Pro', Arial;
	font-weight: normal;
	background: url(../images/fundos/back_title.png) no-repeat left center;
	box-sizing: border-box;
	padding: 0;
	text-indent: 40px;
}
.moduletable-contact
{
	width: 50%;
	margin: 120px 0 50px;
	float: left;
	box-sizing: border-box;
	padding: 0 0 0 7.5%;
}
.moduletable-contact ul li table
{
	width: 100%;
	float: left;
	border: 1px solid #ccc;
}
.moduletable-contact ul li table tr td
{
	color: #444;
	padding: 20px;
	font-size: 17px;
	line-height: 24px;
}
.moduletable-contact ul li table tr td a
{
	color: #444;
}
.moduletable-contact ul li table tr td strong
{
	font-size: 21px;
	font-weight: normal;
	text-transform: uppercase;
}
.moduletable-form-contact
{
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 7.5% 0 5%;
}
.moduletable-form-contact .jd-simple-contact-form .jd-simple-contact-form-header h5
{
	text-align: center;
	line-height: 40px;
	color: #333;
	font-size: 24px;
	font-weight: normal;
	margin: 15px 0 40px;
}
#simple-contact-form-181 .jdscf-row .jdscf-col-md-12 .form-group label
{
	font-size: 16px;
	text-transform: uppercase;
}
#simple-contact-form-181 .jdscf-row .jdscf-col-md-12 .form-group input
{
	width: 80%;
	height: 30px;
}
#simple-contact-form-181 .jdscf-row .jdscf-col-md-12 .form-group textarea
{
	width: 80%;
	resize: none;
}
.moduletable-location
{
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 0 7.5%;
	margin: 20px 0;
}
.moduletable-location iframe
{
	width: 100%;
	float: left;
}
.item-page_intern.course table tbody tr:last-child td
{
    position: relative;
}
.item-page_intern.course table:last-child tbody tr td div
{
    position: absolute;
    padding: 20px;
    top: 80px;
    right: 0;
    background: #65BC50;
    color: #FFF;
    width: 250px;
    text-align: center;
    display: none;
}
.item-page_intern.course table:last-child tbody tr td:hover div
{
    display: block;
}
.moduletable-fixed
{
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 4000;
}
.moduletable-fixed img
{
    width: 70px;
}